.html
{
	background: #FFF3A7 url("../images/background02.jpg") no-repeat left top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 471.54815911203286px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -17px;
}

#u1355
{
	z-index: 9;
	width: 1160px;
	padding-bottom: 26px;
	left: -100px;
}

#u1298
{
	z-index: 11;
	width: 461px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 351px;
}

#pu1300-3
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u1300-3
{
	z-index: 6;
	width: 1160px;
	min-height: 40px;
	margin-right: -10000px;
}

#menuu1301
{
	z-index: 15;
	width: 955px;
	margin-right: -10000px;
	left: 104px;
}

#u1302
{
	width: 160px;
	min-height: 40px;
	margin-right: -10000px;
}

#u1305
{
	width: 160px;
	padding-bottom: 23px;
}

#u1305:hover
{
	margin: 0px;
}

#u1305:active
{
	margin: 0px;
}

#u1307-4
{
	width: 43px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 58px;
}

#u1305:hover #u1307-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1305:active #u1307-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1309
{
	width: 251px;
	min-height: 40px;
	margin-right: -10000px;
	left: 162px;
}

#u1310
{
	width: 251px;
	padding-bottom: 23px;
}

#u1305.MuseMenuActive,#u1310:hover
{
	margin: 0px;
}

#u1310:active
{
	margin: 0px;
}

#u1313-4
{
	width: 134px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 58px;
}

#u1305.MuseMenuActive #u1307-4,#u1310:hover #u1313-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1310:active #u1313-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1323
{
	width: 174px;
	min-height: 40px;
	margin-right: -10000px;
	left: 415px;
}

#u1324
{
	width: 174px;
	padding-bottom: 23px;
}

#u1310.MuseMenuActive,#u1324:hover
{
	margin: 0px;
}

#u1324:active
{
	margin: 0px;
}

#u1325-4
{
	width: 57px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 58px;
}

#u1310.MuseMenuActive #u1313-4,#u1324:hover #u1325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1324:active #u1325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1316
{
	width: 155px;
	min-height: 40px;
	margin-right: -10000px;
	left: 591px;
}

#u1317
{
	width: 155px;
	padding-bottom: 23px;
}

#u1324.MuseMenuActive,#u1317:hover
{
	margin: 0px;
}

#u1317:active
{
	margin: 0px;
}

#u1318-4
{
	width: 38px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 58px;
}

#u1324.MuseMenuActive #u1325-4,#u1317:hover #u1318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1317:active #u1318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1340
{
	width: 207px;
	min-height: 40px;
	margin-right: -10000px;
	left: 748px;
}

#u1343
{
	width: 207px;
	padding-bottom: 23px;
}

#u1317.MuseMenuActive,#u1343:hover
{
	margin: 0px;
}

#u1343:active
{
	margin: 0px;
}

#u1343.MuseMenuActive
{
	margin: 0px;
}

#u1345-4
{
	width: 90px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 58px;
}

#u1317.MuseMenuActive #u1318-4,#u1343:hover #u1345-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1343:active #u1345-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1343.MuseMenuActive #u1345-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u395-10
{
	z-index: 65;
	width: 795px;
	min-height: 126px;
	margin-left: 84px;
	margin-top: 30px;
	position: relative;
}

#pamphletu982
{
	z-index: 75;
	width: 0.01px;
	height: 1025px;
	padding-bottom: 115px;
	margin-left: 79px;
	margin-top: 19px;
	position: relative;
}

#u1006
{
	z-index: 76;
	width: 777px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 8px;
}

#u1027
{
	position: absolute;
	width: 331px;
	background-color: #F08300;
	top: -13px;
	left: -3px;
	padding: 13px 15px 13px 14px;
}

#u1027:hover
{
	border-color: #000000;
	background-color: #E86D0A;
	margin: 0px;
}

#u2640-4
{
	z-index: 78;
	width: 330px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-left: 1px;
	position: relative;
}

#u1027:hover #u2640-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px 0px 0px 1px;
}

#u1027:active #u2640-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px 0px 0px 1px;
}

#u1027:active #u2640-4 p
{
	font-size: 13px;
}

#pu2650
{
	width: 0.01px;
	margin-top: 6px;
	position: relative;
}

#u2650
{
	z-index: 82;
	width: 330px;
	position: relative;
	margin-right: -10000px;
}

#u2829
{
	z-index: 84;
	width: 330px;
	position: relative;
	margin-right: -10000px;
}

#u2839
{
	z-index: 86;
	width: 330px;
	position: relative;
	margin-right: -10000px;
}

#u1015
{
	position: absolute;
	width: 330px;
	background-color: #F08300;
	top: -13px;
	left: 432px;
	padding: 13px 15px 14.46120999997504px;
}

#u1015:hover
{
	border-color: #000000;
	background-color: #E86D0A;
	margin: 0px;
}

#u1015:active
{
	border-color: #000000;
	background-color: #E86D0A;
	margin: 0px;
}

#u2489-4
{
	z-index: 89;
	width: 330px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#u1015:hover #u2489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px;
}

#u1015:active #u2489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px;
}

#u1015:active #u2489-4 p
{
	font-size: 13px;
}

#pu2834
{
	width: 0.01px;
	margin-top: 5px;
	position: relative;
}

#u2834
{
	z-index: 93;
	width: 330px;
	position: relative;
	margin-right: -10000px;
}

#u2844
{
	z-index: 95;
	width: 330px;
	position: relative;
	margin-right: -10000px;
}

#u1031
{
	position: absolute;
	width: 330px;
	background-color: #F08300;
	top: 198px;
	left: -3px;
	padding: 13px 15px 14px;
}

#u1031:hover
{
	border-color: #000000;
	background-color: #E86D0A;
	margin: 0px;
}

#u2497-4
{
	z-index: 98;
	width: 330px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#u1015.PamphletThumbSelected #u2489-4,#u1031:hover #u2497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px;
}

#u1031:active #u2497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px;
}

#u1031:active #u2497-4 p
{
	font-size: 13px;
}

#u2538
{
	z-index: 102;
	width: 330px;
	margin-top: 6px;
	position: relative;
}

#u1035
{
	position: absolute;
	width: 330px;
	background-color: #F08300;
	top: 198px;
	left: 432px;
	padding: 13px 15px;
}

#u1035:hover
{
	border-color: #000000;
	background-color: #E86D0A;
	margin: 0px;
}

#u2493-4
{
	z-index: 105;
	width: 330px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#u1031.PamphletThumbSelected #u2497-4,#u1035:hover #u2493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px;
}

#u1035:active #u2493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px;
}

#u1035:active #u2493-4 p
{
	font-size: 13px;
}

#u2543
{
	z-index: 109;
	width: 330px;
	position: relative;
	margin-right: -10000px;
}

#u2849
{
	z-index: 111;
	width: 330px;
	position: relative;
	margin-right: -10000px;
}

#u1023
{
	position: absolute;
	width: 330px;
	background-color: #F08300;
	top: 408px;
	left: -3px;
	padding: 13px 15px 12px;
}

#u1023:hover
{
	border-color: #000000;
	background-color: #E86D0A;
	margin: 0px;
}

#u2505-4
{
	z-index: 114;
	width: 330px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#u1035.PamphletThumbSelected #u2493-4,#u1023:hover #u2505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px;
}

#u1023:active #u2505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px;
}

#u1023:active #u2505-4 p
{
	font-size: 13px;
}

#u2548
{
	z-index: 118;
	width: 330px;
	position: relative;
	margin-right: -10000px;
}

#u2553
{
	z-index: 120;
	width: 330px;
	position: relative;
	margin-right: -10000px;
}

#u1011
{
	position: absolute;
	width: 330px;
	background-color: #F08300;
	top: 408px;
	left: 432px;
	padding: 13px 15px;
}

#u1011:hover
{
	border-color: #000000;
	background-color: #E86D0A;
	margin: 0px;
}

#u2501-4
{
	z-index: 123;
	width: 330px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#u1023.PamphletThumbSelected #u2505-4,#u1011:hover #u2501-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px;
}

#u1011:active #u2501-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px;
}

#u1011:active #u2501-4 p
{
	font-size: 13px;
}

#u2556
{
	z-index: 127;
	width: 330px;
	margin-top: 7px;
	position: relative;
}

#u1056
{
	position: absolute;
	width: 330px;
	background-color: #F08300;
	top: 619px;
	left: 432px;
	padding: 13px 15px;
}

#u1056:hover
{
	border-color: #000000;
	background-color: #E86D0A;
	margin: 0px;
}

#u2510-4
{
	z-index: 130;
	width: 330px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#u1011.PamphletThumbSelected #u2501-4,#u1056:hover #u2510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px;
}

#u1056:active #u2510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px;
}

#u1056:active #u2510-4 p
{
	font-size: 13px;
}

#u2571
{
	z-index: 134;
	width: 330px;
	margin-top: 7px;
	position: relative;
}

#u1197
{
	position: absolute;
	width: 330px;
	background-color: #F08300;
	top: 619px;
	left: -3px;
	padding: 13px 15px 12.48620499997537px;
}

#u1197:hover
{
	border-color: #000000;
	background-color: #E86D0A;
	margin: 0px;
}

#u2514-4
{
	z-index: 137;
	width: 330px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#u1056.PamphletThumbSelected #u2510-4,#u1197:hover #u2514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px;
}

#u1197:active #u2514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px;
}

#u1197:active #u2514-4 p
{
	font-size: 13px;
}

#u2561
{
	z-index: 141;
	width: 330px;
	position: relative;
	margin-right: -10000px;
}

#u2854
{
	z-index: 143;
	width: 330px;
	position: relative;
	margin-right: -10000px;
}

#u2436
{
	position: absolute;
	width: 360px;
	background-color: #F08300;
	padding-bottom: 12px;
	top: 829px;
	left: -3px;
}

#u2436:hover
{
	border-color: #000000;
	background-color: #E86D0A;
	margin: 0px;
}

#u2453-3
{
	z-index: 146;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 3px;
}

#pu2518-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 14px;
}

#u2518-4
{
	z-index: 149;
	width: 330px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-left: 1px;
	position: relative;
}

#u1027.PamphletThumbSelected #u2640-4,#u2436:hover #u2518-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px 0px 0px 1px;
}

#u2436:active #u2518-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px 0px 0px 1px;
}

#u2436.PamphletThumbSelected #u2518-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px 0px 0px 1px;
}

#u2436:active #u2518-4 p
{
	font-size: 13px;
}

#u2566
{
	z-index: 153;
	width: 330px;
	margin-top: 7px;
	position: relative;
}

#u2447
{
	position: absolute;
	width: 330px;
	background-color: #F08300;
	top: 829px;
	left: 432px;
	padding: 13px 15px 12.03620499997578px;
}

#u2447:hover
{
	border-color: #000000;
	background-color: #E86D0A;
	margin: 0px;
}

#u1027.PamphletThumbSelected,#u1015.PamphletThumbSelected,#u1031.PamphletThumbSelected,#u1035.PamphletThumbSelected,#u1023.PamphletThumbSelected,#u1011.PamphletThumbSelected,#u1056.PamphletThumbSelected,#u1197.PamphletThumbSelected,#u2436.PamphletThumbSelected,#u2447.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #F08300;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u2522-4
{
	z-index: 156;
	width: 330px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#u1197.PamphletThumbSelected #u2514-4,#u2447:hover #u2522-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px;
}

#u2447:active #u2522-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px;
}

#u2447.PamphletThumbSelected #u2522-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px;
}

#u2447:active #u2522-4 p
{
	font-size: 13px;
}

#u1027.PamphletThumbSelected #u2640-4 p,#u1015.PamphletThumbSelected #u2489-4 p,#u1031.PamphletThumbSelected #u2497-4 p,#u1035.PamphletThumbSelected #u2493-4 p,#u1023.PamphletThumbSelected #u2505-4 p,#u1011.PamphletThumbSelected #u2501-4 p,#u1056.PamphletThumbSelected #u2510-4 p,#u1197.PamphletThumbSelected #u2514-4 p,#u2436.PamphletThumbSelected #u2518-4 p,#u2447.PamphletThumbSelected #u2522-4 p
{
	font-size: 14px;
}

#pu2543,#pu2548,#pu2561,#pu2576
{
	width: 0.01px;
	margin-top: 7px;
	position: relative;
}

#u2576
{
	z-index: 160;
	width: 330px;
	position: relative;
	margin-right: -10000px;
}

#u3019
{
	z-index: 162;
	width: 330px;
	position: relative;
	margin-right: -10000px;
}

#u2829_img,#u2839_img,#u2834_img,#u2844_img,#u2854_img,#u3019_img
{
	padding-right: 1px;
}

#u983
{
	position: absolute;
	width: 370px;
	top: 843px;
	left: 436px;
}

#u983popup
{
	z-index: 164;
}

#u996
{
	z-index: 165;
	width: 370px;
	height: 200px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.25);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.25);
	border-style: none;
	border-color: transparent;
	background-color: #E86D0A;
	position: relative;
	margin-right: -10000px;
	margin-top: -842px;
	left: -436px;
}

#u997-10
{
	z-index: 166;
	width: 335px;
	min-height: 165px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 18px;
}

#u997-2
{
	font-family: open-sans, sans-serif;
	font-weight: 600;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u997-3
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u990
{
	z-index: 176;
	width: 370px;
	height: 200px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.25);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.25);
	border-style: none;
	border-color: transparent;
	background-color: #E86D0A;
	position: relative;
	margin-right: -10000px;
	margin-top: -841px;
	left: -1px;
}

#u991-7
{
	z-index: 177;
	width: 335px;
	min-height: 165px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 16px;
}

#u988
{
	z-index: 184;
	width: 370px;
	height: 200px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.25);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.25);
	border-style: none;
	border-color: transparent;
	background-color: #E86D0A;
	position: relative;
	margin-right: -10000px;
	margin-top: -632px;
	left: -435px;
}

#u989-10
{
	z-index: 185;
	width: 335px;
	min-height: 165px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 18px;
}

#u989-2
{
	font-size: 18px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u989-3
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u989-5,#u989-7
{
	font-size: 14px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
}

#u395-3,#u395-5,#u395-6,#u395-8,#u989-4,#u989-6
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u989-8
{
	line-height: 20px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u986
{
	z-index: 195;
	width: 370px;
	height: 200px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.25);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.25);
	border-style: none;
	border-color: transparent;
	background-color: #E86D0A;
	position: relative;
	margin-right: -10000px;
	margin-top: -631px;
	left: -1px;
}

#u987-7
{
	z-index: 196;
	width: 335px;
	min-height: 165px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 18px;
}

#u987-3
{
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u998
{
	z-index: 203;
	width: 370px;
	height: 190px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.25);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.25);
	border-style: none;
	border-color: transparent;
	background-color: #E86D0A;
	position: relative;
	margin-right: -10000px;
	margin-top: -415px;
	left: -436px;
}

#u999-7
{
	z-index: 204;
	width: 335px;
	min-height: 165px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 18px;
}

#u992
{
	z-index: 211;
	width: 370px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: #E86D0A;
	position: relative;
	margin-right: -10000px;
	margin-top: -420px;
	left: -1px;
}

#u993-9
{
	z-index: 212;
	width: 335px;
	min-height: 165px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 18px;
}

#u1057
{
	z-index: 221;
	width: 370px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: #E86D0A;
	position: relative;
	margin-right: -10000px;
	margin-top: -210px;
	left: -1px;
}

#u1148-10
{
	z-index: 222;
	width: 335px;
	min-height: 165px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 17px;
}

#u991-2,#u1148-2
{
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u997,#u991,#u989,#u1148
{
	font-size: 16px;
	line-height: 19px;
}

#u1202
{
	z-index: 232;
	width: 370px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: #E86D0A;
	position: relative;
	margin-right: -10000px;
	margin-top: -210px;
	left: -435px;
}

#u1222-7
{
	z-index: 233;
	width: 335px;
	min-height: 165px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 18px;
}

#u2441
{
	z-index: 240;
	width: 370px;
	height: 200px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #E86D0A;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -434px;
}

#u2473-12
{
	z-index: 241;
	width: 335px;
	min-height: 165px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 18px;
}

#u991-3,#u993-3,#u1148-3,#u1222-3,#u2473-3
{
	font-size: 18px;
	line-height: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u2448
{
	z-index: 253;
	width: 370px;
	height: 298px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #E86D0A;
	position: relative;
	margin-right: -10000px;
}

#u2474-20
{
	z-index: 254;
	width: 336px;
	min-height: 265px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 14px;
}

#u395-2,#u987-2,#u999-2,#u993-2,#u1222-2,#u2473-2,#u2474-2
{
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u997-5,#u997-7,#u997-8,#u991-5,#u987-5,#u999-3,#u999-5,#u993-5,#u993-7,#u1148-5,#u1148-7,#u1148-8,#u1222-5,#u2473-5,#u2473-6,#u2473-8,#u2473-10,#u2474-3
{
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u2474-5,#u2474-6,#u2474-8,#u2474-9,#u2474-11,#u2474-13,#u2474-14,#u2474-16,#u2474-18
{
	font-size: 14px;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu1295
{
	width: 0.01px;
	left: -246px;
	top: -119px;
	margin-bottom: -119px;
	position: relative;
}

#u1295
{
	z-index: 2;
	width: 193px;
	margin-right: -10000px;
	left: 57px;
}

#u1347
{
	z-index: 4;
	width: 193px;
	margin-right: -10000px;
	left: 1205px;
}

#u1297
{
	z-index: 10;
	width: 1160px;
	padding-bottom: 44px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 146px;
}

#u1355_align_to_page,#u1297_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u1356
{
	z-index: 13;
	width: 235px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 104px;
}

#pu1293
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 510px;
}

#u1293
{
	z-index: 59;
	width: 19px;
	margin-left: 2px;
}

#u1293_img
{
	padding-bottom: 1px;
}

#u1349
{
	z-index: 61;
	width: 23px;
	margin-top: 16px;
}

#pu1292-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 542px;
}

#u1292-4
{
	z-index: 50;
	width: 95px;
}

#u1353-5
{
	z-index: 54;
	width: 168px;
	margin-top: 14px;
}

#u1354-4
{
	z-index: 46;
	width: 211px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 848px;
}

#u1351
{
	z-index: 63;
	width: 1455px;
	margin-right: -10000px;
	margin-top: 145px;
}

#page .verticalspacer
{
	clear: both;
}

